<div class="container-xxl py-5 mb-5">
    <div class="row container-fluid d-flex justify-content-between pe-0">
    <h1 class="mb-4 p-0 wow fadeInDown" data-wow-delay='0.3s'>Dernières actualités</h1>
        <div class="card col-lg-3 mb-5 wow fadeInLeft position-relative data-wow-delay="0.3s" ">
            <div class="card-body">
                <h5 class="card-title mb-3">Titre de l'actualité</h5>
                <p class="card-text mb-5" style='text-align: justify;'>
                    Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit.
                    Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit.
                </p>
                <p class="h6 text-uppercase text-muted" style="position: absolute;bottom: 0px;right: 25px;" >
                    <time datetime="2019-05-29">Ajoutée le 08/02/2021</time>
                </p>
            </div>
        </div>
        <div class="card col-lg-3 mb-5 wow fadeInUp position-relative data-wow-delay="0.3s" ">
            <div class="card-body">
                <h5 class="card-title mb-3">Titre de l'actualité</h5>
                <p class="card-text mb-5" style='text-align: justify;'>
                    Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit.
                    Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit.
              
                </p>
                <p class="h6 text-uppercase text-muted" style="position: absolute;bottom: 0px;right: 25px;" >
                    <time datetime="2019-05-29">Ajoutée le 08/02/2021</time>
                </p>
            </div>
        </div>
        <div class="card col-lg-3 mb-5 wow fadeInRight position-relative data-wow-delay="0.3s"col-lg-3 mb-5 ">
            <div class="card-body">
                <h5 class="card-title mb-3">Titre de l'actualité</h5>
                <p class="card-text mb-5" style='text-align: justify;'>
                    Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit.
                    Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit,
                </p>
                <p class="h6 text-uppercase text-muted" style="position: absolute;bottom: 0px;right: 25px;" >
                    <time datetime="2019-05-29">Ajoutée le 08/02/2021</time>
                </p>
            </div>
        </div>
    </div>
</div>